## rust-wayland-commons 0.29.1

=== debian/changelog ===
rust-wayland-commons (0.29.1-1) unstable; urgency=medium

  * Package wayland-commons 0.29.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 06 Feb 2022 20:05:27 +0100
