=== debian/control ===
Source: rust-wayland-commons
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nix-0.23+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>,
 librust-wayland-sys-0.29+default-dev (>= 0.29.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-commons]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-commons
Rules-Requires-Root: no

Package: librust-wayland-commons-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nix-0.23+default-dev,
 librust-once-cell-1+default-dev (>= 1.1-~~),
 librust-smallvec-1+default-dev,
 librust-wayland-sys-0.29+default-dev (>= 0.29.1-~~)
Provides:
 librust-wayland-commons+default-dev (= ${binary:Version}),
 librust-wayland-commons-0-dev (= ${binary:Version}),
 librust-wayland-commons-0+default-dev (= ${binary:Version}),
 librust-wayland-commons-0.29-dev (= ${binary:Version}),
 librust-wayland-commons-0.29+default-dev (= ${binary:Version}),
 librust-wayland-commons-0.29.1-dev (= ${binary:Version}),
 librust-wayland-commons-0.29.1+default-dev (= ${binary:Version})
Description: Common types and structures used by wayland-client and wayland-server - Rust source code
 This package contains the source for the Rust wayland-commons crate, packaged
 by debcargo for use with cargo and dh-cargo.
