=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-commons 0.29.1 --all-targets --all-features
Features: test-name=rust-wayland-commons:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-commons 0.29.1 --all-targets 
Features: test-name=librust-wayland-commons-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-commons 0.29.1 --all-targets --no-default-features
Features: test-name=librust-wayland-commons-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
