## rust-wayland-commons 0.29.4

=== debian/changelog ===
rust-wayland-commons (0.29.4-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-commons 0.29.4 from crates.io using debcargo 2.5.0
  * Apply upstream fix for nix 0.24.
  * Be less restrictive about versions of the nix crate, this has the potential
    for future breakage but overall is likely to be less work than continuously
    bumping the dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 10 Jun 2022 01:12:05 +0000

rust-wayland-commons (0.29.4-1) unstable; urgency=medium

  * Team upload.
  * Package wayland-commons 0.29.4 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 10 Apr 2022 05:55:44 -0400
