=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-nix-0.23+default-dev <!nocheck>,
+ librust-nix-0+default-dev (>= 0.24.1-~~) <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.1-~~) <!nocheck>,
  librust-smallvec-1+default-dev <!nocheck>,
- librust-wayland-sys-0.29+default-dev (>= 0.29.1-~~) <!nocheck>
+ librust-wayland-sys-0.29+default-dev (>= 0.29.4-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
@@ -23,18 +23,18 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-nix-0.23+default-dev,
+ librust-nix-0+default-dev (>= 0.24.1-~~),
  librust-once-cell-1+default-dev (>= 1.1-~~),
  librust-smallvec-1+default-dev,
- librust-wayland-sys-0.29+default-dev (>= 0.29.1-~~)
+ librust-wayland-sys-0.29+default-dev (>= 0.29.4-~~)
 Provides:
  librust-wayland-commons+default-dev (= ${binary:Version}),
  librust-wayland-commons-0-dev (= ${binary:Version}),
  librust-wayland-commons-0+default-dev (= ${binary:Version}),
  librust-wayland-commons-0.29-dev (= ${binary:Version}),
  librust-wayland-commons-0.29+default-dev (= ${binary:Version}),
- librust-wayland-commons-0.29.1-dev (= ${binary:Version}),
- librust-wayland-commons-0.29.1+default-dev (= ${binary:Version})
+ librust-wayland-commons-0.29.4-dev (= ${binary:Version}),
+ librust-wayland-commons-0.29.4+default-dev (= ${binary:Version})
 Description: Common types and structures used by wayland-client and wayland-server - Rust source code
  This package contains the source for the Rust wayland-commons crate, packaged
  by debcargo for use with cargo and dh-cargo.
