## rust-wayland-commons 0.29.5

=== debian/changelog ===
rust-wayland-commons (0.29.5-4) unstable; urgency=medium

  * Team upload.
  * Package wayland-commons 0.29.5 from crates.io using debcargo 2.7.8
  * Use libc versions of stat and fcntl directly to make package
    compatible with nix 0.30.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Sep 2025 18:12:06 +0000

rust-wayland-commons (0.29.5-3) unstable; urgency=medium

  * Team upload.
  * Package wayland-commons 0.29.5 from crates.io using debcargo 2.7.0
  * Add patch for nix 0.29

 -- Peter Michael Green <plugwash@debian.org>  Sat, 19 Oct 2024 17:41:25 +0000

rust-wayland-commons (0.29.5-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-commons 0.29.5 from crates.io using debcargo 2.6.1
  * Add patch for nix 0.27

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Mar 2024 19:04:45 +0000

rust-wayland-commons (0.29.5-1) unstable; urgency=medium

  * Team upload.
  * Package wayland-commons 0.29.5 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Tue, 04 Jul 2023 15:57:01 -0400
