=== debian/control ===
Source: rust-wayland-commons
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.175-~~) <!nocheck>,
 librust-nix-0+fs-dev (>= 0.24.1-~~) <!nocheck>,
 librust-nix-0+socket-dev (>= 0.24.1-~~) <!nocheck>,
 librust-nix-0+uio-dev (>= 0.24.1-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>,
 librust-wayland-sys-0.29+default-dev (>= 0.29.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-commons]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-commons
Homepage: https://github.com/smithay/wayland-rs
X-Cargo-Crate: wayland-commons
Rules-Requires-Root: no

Package: librust-wayland-commons-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.175-~~),
 librust-nix-0+fs-dev (>= 0.24.1-~~),
 librust-nix-0+socket-dev (>= 0.24.1-~~),
 librust-nix-0+uio-dev (>= 0.24.1-~~),
 librust-once-cell-1+default-dev (>= 1.1-~~),
 librust-smallvec-1+default-dev,
 librust-wayland-sys-0.29+default-dev (>= 0.29.5-~~)
Provides:
 librust-wayland-commons+default-dev (= ${binary:Version}),
 librust-wayland-commons-0-dev (= ${binary:Version}),
 librust-wayland-commons-0+default-dev (= ${binary:Version}),
 librust-wayland-commons-0.29-dev (= ${binary:Version}),
 librust-wayland-commons-0.29+default-dev (= ${binary:Version}),
 librust-wayland-commons-0.29.5-dev (= ${binary:Version}),
 librust-wayland-commons-0.29.5+default-dev (= ${binary:Version})
Description: Common types and structures used by wayland-client and wayland-server - Rust source code
 Source code for Debianized Rust crate "wayland-commons"
